## libtest-fake-httpd-perl 0.06

=== debian/changelog ===
libtest-fake-httpd-perl (0.06-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#749125.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 May 2014 19:04:24 +0200
