=== debian/control ===
Source: libtest-fake-httpd-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 devscripts,
 perl,
 libhttp-daemon-perl,
 libplack-perl,
 libtest-tcp-perl,
 liburi-perl,
 libwww-perl,
 libtest-exception-perl,
 libtest-useallmodules-perl,
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/pod/Test::Fake::HTTPD
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fake-httpd-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fake-httpd-perl.git

Package: libtest-fake-httpd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: fake HTTP server
 Test::Fake::HTTPD is a fake HTTP server module for testing.
