=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Try::Tiny::ByClass
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Test-Fake-HTTPD
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/M/MA/MASAKI

# Needed (always/optionally) by upstrem build and (always/often) at runtime
perl-deps = http-daemon plack test-tcp uri
deps = $(patsubst %, $(comma) lib%-perl, $(perl-deps))
#TODO resolve failures possibly related to bug#748740
#deps-opt-recommend = libhttp-daemon-ssl-perl

# Needed by testsuite
deps-test = libwww-perl, libtest-exception-perl, libtest-useallmodules-perl
deps-test +=, perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-opt-recommend), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-opt-recommend)
