=== debian/watch ===
version = 3
http://cpan.metacpan.org/authors/id/M/MA/MASAKI/Test-Fake-HTTPD-([\d.]+)\.tar\.gz
https://metacpan.org/release/Test-Fake-HTTPD .*/Test-Fake-HTTPD-([\d.]+)\.tar\.gz
