## libtest-fake-httpd-perl 0.07

=== debian/changelog ===
libtest-fake-httpd-perl (0.07-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Add explicit dependency on Test::SharedFork to avoid issues with
      recent Test::Builder.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Declare compliance with Debian Policy 3.9.6.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 09:41:56 +0200
