=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/pod/Test::Fake::HTTPD
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-fake-httpd-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-fake-httpd-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-fake-httpd-perl.git
 
 Package: libtest-fake-httpd-perl
 Architecture: all
