=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Try::Tiny::ByClass
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = Test-Fake-HTTPD
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/M/MA/MASAKI
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed (always/optionally) by upstrem build and (always/often) at runtime
 perl-deps = http-daemon plack test-tcp uri
 deps = $(patsubst %, $(comma) lib%-perl, $(perl-deps))
