## libtest-fake-httpd-perl 0.08

=== debian/changelog ===
libtest-fake-httpd-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Laurent Baillet ]
  * add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Stop build-depend explicitly on (recent perl or) libtest-simple-perl:
    Needed version satisfied by perl even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update copyright info:
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
    + Stop track code copies no longer embedded upstream.
    + Extend coverage for main upstream author.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Build-depend on libmodule-build-tiny-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 02:12:31 +0100
