=== debian/control ===
Source: libtest-fake-httpd-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libhttp-daemon-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libtest-exception-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
 libtest-useallmodules-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Homepage: https://metacpan.org/pod/Test::Fake::HTTPD
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fake-httpd-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fake-httpd-perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libtest-fake-httpd-perl
Architecture: all
Depends:
 libhttp-daemon-perl,
 libplack-perl,
 libtest-tcp-perl,
 liburi-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: fake HTTP server
 Test::Fake::HTTPD is a fake HTTP server module for testing.
