## libtest-fake-httpd-perl 0.09

=== debian/changelog ===
libtest-fake-httpd-perl (0.09-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Richard Hansen ]
  * Import upstream version 0.09.
  * debian/control: Add myself to uploaders
  * debian/control: Update homepage to the MetaCPAN release page
  * debian/control: Move test dependencies to Build-Depends-Indep
  * debian/copyright: Add author to Upstream-Contact
  * debian/copyright: Change Source URL to MetaCPAN release page
  * debian/watch: Update regular expression
  * debian/control: Bump debhelper-compat to 13

  [ gregor herrmann ]
  * Update Upstream-Name in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Richard Hansen <rhansen@rhansen.org>  Tue, 18 Aug 2020 19:23:09 -0400
