=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
+ libmodule-build-tiny-perl,
+ perl,
+Build-Depends-Indep:
  libhttp-daemon-perl <!nocheck>,
  libplack-perl <!nocheck>,
- libmodule-build-tiny-perl,
  libtest-exception-perl <!nocheck>,
  libtest-tcp-perl <!nocheck>,
  libtest-useallmodules-perl <!nocheck>,
  liburi-perl <!nocheck>,
  libwww-perl <!nocheck>,
- perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
-Homepage: https://metacpan.org/pod/Test::Fake::HTTPD
+ Richard Hansen <rhansen@rhansen.org>,
+Standards-Version: 4.5.0
+Homepage: https://metacpan.org/release/Test-Fake-HTTPD
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fake-httpd-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fake-httpd-perl
 Testsuite: autopkgtest-pkg-perl
